## Struct template attribute_nvp

zeep::xml::attribute_nvp

## Synopsis

    // In header: <zeep/xml/serialize.hpp>

    template<typename T>
    struct attribute_nvp : public zeep::name_value_pair< T > {
      // construct/copy/destruct
      explicit attribute_nvp(const char *, T &);
      attribute_nvp(const attribute_nvp &);
    };

## Description

### `attribute_nvp` public construct/copy/destruct

1.     explicit attribute_nvp(const char * name, T & v);

2.     attribute_nvp(const attribute_nvp & rhs);